# Node rules:
## Grunt intermediate storage (http://gruntjs.com/creating-plugins#storing-task-files)
.grunt

## Dependency directory
## Commenting this out is preferred by some people, see
## https://docs.npmjs.com/misc/faq#should-i-check-my-node_modules-folder-into-git
node_modules

# Book build output
_book
files/autorizados/*.xml
files/firmados/*.xml
files/generados/*.xml
files/rechazados/*.xml
files/ride/*.pdf
files/token/

# eBook build output
clavegit.txt
